	/*webfont*/
@font-face {font-family: "iconfont";
  src: url('fonts/iconfont.eot'); /* IE9*/
  src: url('fonts/iconfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('fonts/iconfont.woff') format('woff'), /* chrome、firefox */
  url('fonts/iconfont.ttf') format('truetype'), /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/
  url('fonts/iconfont.svg#iconfont') format('svg'); /* iOS 4.1- */
}

.iconfont {
  font-family:"iconfont" !important;
  font-size:16px;
  font-style:normal;
  -webkit-font-smoothing: antialiased;
  -webkit-text-stroke-width: 0.2px;
  -moz-osx-font-smoothing: grayscale;
}
.icon-sousuo:before { content: "\e647"; }
.icon-sousuo2:before { content: "\2716"; }
.icon-dianhua:before { content: "\e613"; }
.icon-dianhua1:before { content: "\e61a"; }
.icon-dianhua2:before { content: "\e646"; }
.icon-dianhua3:before { content: "\e604"; }
.icon-dianhuaji:before { content: "\f0057"; }


/* 搜索开始 */
#searchbtn{
	position: absolute;
	top:4px;
	right: 50px;
	z-index:99999;
	width: 30px;
	height: 30px;
	line-height: 30px;
	color: #000;
	text-align: center;
	font-size: 30px;
	font-size:3rem;
	display: none;
	
}
.search2{
	position: absolute;
	z-index: 99999;
	right: 0px;
	top:35px;
	width: 180px;
	height: 30px;
	display: none;
	
}
.search_bg2 {
	border:#000 solid 1px;
	background-color:#fff;
	width:148px;
	height:30px;
	float:right;
	border-radius: 20px;
	margin-right: 5px;
}
#keywords2 {
	float:left;
	width:118px;
	height:100%;
	color:#999;
	border:none;
	font-size:12px;
	line-height:30px;
	vertical-align:top;
	outline:none;
	border-radius: 20px;
	text-indent: 20px;
}
#post_search2 {
	width:30px;
	height:30px;
	background-color:transparent;
	border:none;
	cursor:pointer;
	color:#999;
	float:left;
	-webkit-transition:color 0.5s;
	-moz-transition:color 0.5s;
	transition:color 0.5s;
}
#post_search2:hover {
	color:#000;
}
.search {
	position:fixed;
	z-index:100;
	top:0;
	left:0;
	width:50px;
	height:50px;
	padding:3px;
	border-bottom-right-radius:56px;
	background-color:#000;
	cursor:pointer;
	opacity:0.3;
}
.search span {
	position:absolute;
	left:5px;
	top:5px;
	width:30px;
	height:30px;
	font-size:30px;
	color:#fff;
}
.search_bg {
	display:none;
	background-color:#fff;
	width:140px;
	height:20px;
	padding:0 10px;
	border-radius:10px;
	float:right;
}
#keywords {
	float:left;
	width:118px;
	height:100%;
	color:#999;
	border:none;
	font-size:12px;
	line-height:20px;
	vertical-align:top;
	outline:none;
}
#post_search {
	width:20px;
	height:20px;
	background-color:transparent;
	border:none;
	cursor:pointer;
	color:#999;
	float:left;
	-webkit-transition:color 0.5s;
	-moz-transition:color 0.5s;
	transition:color 0.5s;
}
#post_search:hover {
	color:#000;
}
.header {
	background-color: #FFFFFF;
	
	margin-right: auto;
	margin-left: auto;
	
}
	@media only screen and (max-width: 680px) {
		.mnav{display: none;}
		.good{display: none;}
		

	}
	@media only screen and (max-width: 1200px) {
		.search{display: none;}
	#searchbtn{display: none;}
	}